{
    "actor_variant_types_set": {
        "birth_name": "\u0cb9\u0cc1\u0c9f\u0ccd\u0c9f\u0cbf\u0ca6 \u0cb9\u0cc6\u0cb8\u0cb0\u0cc1",
        "married_name": "\u0cb5\u0cbf\u0cb5\u0cbe\u0cb9\u0cbf\u0ca4 \u0cb9\u0cc6\u0cb8\u0cb0\u0cc1",
        "monastic_name": "\u0cb8\u0ca8\u0ccd\u0caf\u0cbe\u0cb8\u0cbf\u0c97\u0cb3 \u0cb9\u0cc6\u0cb8\u0cb0\u0cc1",
        "pseudonym": "\u0c97\u0cc1\u0caa\u0ccd\u0ca4\u0ca8\u0cbe\u0cae",
        "regnal_name": "\u0cb0\u0cbe\u0c9c\u0ca8 \u0cb9\u0cc6\u0cb8\u0cb0\u0cc1",
        "nickname": "\u0c85\u0ca1\u0ccd\u0ca1\u0cb9\u0cc6\u0cb8\u0cb0\u0cc1",
        "artist_name": "\u0c95\u0cb2\u0cbe\u0cb5\u0cbf\u0ca6\u0ca8 \u0cb9\u0cc6\u0cb8\u0cb0\u0cc1",
        "civil_name": "\u0ca8\u0cbe\u0c97\u0cb0\u0cbf\u0c95 \u0cb9\u0cc6\u0cb8\u0cb0\u0cc1",
        "generic_other_name": "\u0caa\u0cb0\u0ccd\u0caf\u0cbe\u0caf \u0cb9\u0cc6\u0cb8\u0cb0\u0cc1 (\u0cb8\u0cbe\u0cae\u0cbe\u0ca8\u0ccd\u0caf)"
    }
}